.navbar {
  padding: 15px 10px;
  background: whitesmoke !important;
  color: rgba(0, 0, 0, 0.87) !important;
  border: none;
  border-radius: 0;
  /* margin-bottom: 25px;*/
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2),
  0px 4px 5px 0px rgba(0, 0, 0, 0.14),
  0px 1px 10px 0px rgba(0, 0, 0, 0.12);
}

.navbar-btn {
  box-shadow: none;
  outline: none !important;
  border: none;
}

.pointer {
  cursor: pointer;
}
